/* Circular Content Carousel Style */
.ca-container {
    position: relative;
    margin-top: 15px;
    width: 950px;
    height: 120px; margin-left:35px;
}

.ca-wrapper{
	width:950px;
	height:100%;
	position:relative;
}
.ca-item{
	position:relative;
	float:left;
	width:330px;
	height:100%;
	line-height:25px;
	text-align:center;
}

.ca-close{
	position:absolute;
	top:10px;
	right:10px;
	background:#fff url( ../image/cross.png) no-repeat center;
	width:27px;
	height:27px;
	text-indent:-9000px;
	outline:none;
	-moz-box-shadow:1px 1px 2px rgba(0,0,0,0.2);
	-webkit-box-shadow:1px 1px 2px rgba(0,0,0,0.2);
	box-shadow:1px 1px 2px rgba(0,0,0,0.2);
	opacity:0.7;
}
.ca-close:hover{	opacity:1.0;}
.ca-item-main{
	padding:20px;
	position:absolute;
	top:58px;
	left:70px;
	right:5px;
	bottom:5px;
	background:#fff;
	overflow:hidden;
	-moz-box-shadow:1px 1px 2px rgba(0,0,0,0.2);
	-webkit-box-shadow:1px 1px 2px rgba(0,0,0,0.2);
	box-shadow:1px 1px 2px rgba(0,0,0,0.2);
}
.ca-icon{	width:252px;	height:114px;	position:relative;	margin:0px 0px 0px 0px ;	background: url(../image/web-maintainence.png)transparent no-repeat center ;}

.ca-item-2 .ca-icon{
	background-image: url(../image/web-design.png) ;
}
.ca-item-3 .ca-icon{
	background-image:url(../image/hosting.png);
}
.ca-item-4 .ca-icon{
	background-image:url(../image/seo.png);
}
.ca-item-5 .ca-icon{
	background-image:url(../image/Multimedia.png);
}
.ca-item-6 .ca-icon{
	background-image:url(../image/Design.png);
}



.ca-content-wrapper{
	background:#b0ccc6;
	position:absolute;
	width:0px; /* expands to width of the wrapper minus 1 element */
	height:440px;
	top:5px;
	text-align:left;
	z-index:10000;
	overflow:hidden;
	left: 191px;
}
.ca-content{
	width:660px;
	overflow:hidden;
}
.ca-content-text{
	font-size: 14px;
	font-style: italic;
	font-family: Georgia,Times New Roman,serif;
	margin:10px 10px;
	padding:10px 10px;
	line-height:24px;
}

.div-slide{width:180px; height:114px; float:right;  font-size:18px; font-weight:bold;}
.head-div-slide{width:160px; height:20px; float:right;  color: #666; text-align: left; padding-left:0px;}
.head-div-slide-oth{width:160px; height:114px; float: left;  font-size:18px; font-weight:bold; margin-left:80px;}

.head-div-slide1{width: 160px; height:30px; float:right;font-size:25px; color:#176b91; text-align: left; margin-left:5px;}

.head-div-slide1-1{width: 165px; height:30px; float:right;font-size:25px; color:#176b91; text-align: left; margin-left:5px;}
.head-div-slide2{width:158px; height:12px; float:right; font-size:11px; text-align: left; margin-left:10px; padding-top:5px;  }
.head-div-slide3{width:100px; height:15px; float: left; font-size:12px; color:#F00; text-align:right; margin:5px 0px 0px 60px; }
.head-div-slide4{width:157px; height:12px; float:right; font-size:11px; text-align: left; }

.ca-nav span{
	width:25px;
	height:38px;
	background:transparent url(../image/arrows.png) no-repeat top left;
	position:absolute;
	top:50%;
	margin-top:-19px;
	left:-40px;
	text-indent:-9000px;
	opacity:0.7;
	cursor:pointer;
	z-index:100;
}
.ca-nav span.ca-nav-next{
	background-position:top right;
	left:auto;
	right:2px;
}
.ca-nav span:hover{
	opacity:1.0;
}

/* JS */
.jspContainer
{
	overflow: hidden;
	position: relative;
}

.jspPane{	position: absolute;}

.jspVerticalBar{	position: absolute;
	top: 0;
	right: 0;
	width: 10px;
	height: 100%;
	background: #fff;

}

.jspHorizontalBar
{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 10px;
	background: #fff;
}

.jspVerticalBar *,
.jspHorizontalBar *
{
	margin: 0;
	padding: 0;
}

.jspCap
{
	display: none;
}

.jspHorizontalBar .jspCap{	float: left;}

.jspTrack{	background: #fff;	position: relative;}

.jspDrag{	background: #000;	position: relative;	top: 0;	left: 0;	cursor: pointer;}

.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag
{	float: left;	height: 100%;}

.jspArrow
{
	background: #50506d;
	text-indent: -20000px;
	display: block;
	cursor: pointer;
}

.jspArrow.jspDisabled
{
	cursor: default;
	background: #80808d;
}

.jspVerticalBar .jspArrow
{
	height: 10px;
}

.jspHorizontalBar .jspArrow
{
	width: 10px;
	float: left;
	height: 100%;
}

.jspVerticalBar .jspArrow:focus
{
	outline: none;
}

.jspCorner
{
	background: #eeeef4;
	float: left;
	height: 100%;
}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner
{
	margin: 0 -3px 0 0;
}